.uk-panel-space.uk-panel-box-secondary h3 {padding:15px;margin:0;}

.uk-panel-space.uk-panel-box-secondary p {padding:0 15px 15px;margin:0;}

.uk-panel-space.uk-panel-box-secondary a {margin:0;display:block;}

.uk-panel-space.uk-panel-box-secondary:last-child {margin-bottom:15px;}

.uk-panel-space.uk-panel-box-secondary a:hover {color:#000000;}

.cat-download p {color:#002d6a!important;}

.latest-news a {padding-left:15px;}

.latest-news {padding-left:0!important;margin-left:0!important;}

.download-default-frontpage .teaser-item .pos-meta {padding: 0 25px!important;}

#yoo-zoo .items div.media-left {
	margin-right: 15px;
}

.blog-uikit .layout-default p.title {margin:0!important;font-weight:bold;} 

.blog-uikit .layout-default p.meta {margin:0!important;} 


input {border: 1px solid #d7d6d6!important;}

#yoo-zoo .item div.pos-related .element-relateditems > div {
width: 48%!important;
margin-bottom: 20px;
float: left;
}
.ctcrv {
    background-image: url("");
    background-attachment: fixed;
    background-position: center;
}
body {background-image: url("../../../images/site/bg.jpg");background-attachment:fixed;background-position:center;}

#page-top {background:#ffffff;}

#main-nav {background:#231f20;height:50px;}

#page-top .tm-block {margin-top: 0;}

#page-top .tm-headerbar {margin-bottom: 0px;}

#main-nav .tm-block {margin-top: 0px;}

.tm-middle {background:#ffffff;}

#main-nav ul.uk-navbar-nav > li:after {
  content: " / ";
  height: 50px;
  line-height: 50px;padding:0 20px;}

#main-nav ul.uk-navbar-nav > li:last-child:after {
  content: " ";
  height: 50px;
  line-height: 50px;}

.uk-align-center {padding:25px;}

.tm-heading-teaser span {font-size:18px;line-height:24px;}

.green {color:#9ac130!important;}

.blue {color:#58d7ff!important;}

.white {color:#ffffff!important;}

.condensed p {line-height:18px!important;font-size:12px;}

#yoo-zoo div.box-t1,
#yoo-zoo div.box-t2,
#yoo-zoo div.box-b1 {display:none;}

#yoo-zoo div.box-1 {
border-left: none;
border-right: none;
background: #ffffff;
overflow: hidden;
}

#yoo-zoo div.box-1 div.row {
padding: 15px 0;
border-top: 1px solid #E6E7E8;
}

#yoo-zoo .items div.teaser-item {
padding: 0px;
overflow: hidden;
}

.product-default .items .teaser-item h2.pos-title {
font-size: 16px;
font-weight: bold;
line-height: 22px;
padding: 15px;
float: left;
height:45px;
}

#yoo-zoo .items div.teaser-item {border: 1px solid #d7d6d6;margin-right:15px;}

#yoo-zoo .items div.media-left {margin-right: 0!important;}

.pos-title a{color:#474747;}

.pos-title a:hover {color:#c3da58;}

.tm-bottom-b,
.tm-footer {background:#002d6a;}

.tm-footer p {color:#ffffff;}

.uk-breadcrumb li {color:#000000;text-transform:uppercase;font-weight:bold;}

.uk-breadcrumb li a {color:#000000;text-transform:uppercase;font-weight:bold;}

.uk-breadcrumb li span {color:#000000;text-transform:uppercase;font-weight:bold;}

.element-image img {width:400px;}

#yoo-zoo .item > div.floatbox {padding-top:15px;}

#yoo-zoo .item div.box-1 {padding: 0 15px 0 0;}

#yoo-zoo .item div.pos-media .element {margin-bottom: 0px;background-color:#f2f2f2;border: 1px solid #d7d6d6;}

#yoo-zoo .item > div.floatbox {margin:0;}

.uk-article {padding:25px;}

.clear {clear:both;}

.tm-search {margin-top:50px;}

.tm-bottom-b h3 {color:#ffffff;}

.a-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 90px;
left: 550px;
}
.a-btn-text{
    padding-top:5px;
    display:block;
    font-size:18px;
    white-space:nowrap;
    color:#012e6b;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.a-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}
.a-btn-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:35px;

}
.a-btn-icon-right span{
  display: block;
    font-size:16px;
    width:35px;
    height:35px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-18px 0px 0px -17px;
    background:transparent url(../../../images/site/arrow-down.png) no-repeat 50% 55%;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn:hover{
    padding-right:230px;

}
.a-btn:hover .a-btn-text{
    color:#fff;
}
.a-btn:hover .a-btn-slide-text{
    width:170px;
}
.a-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.a-btn:active{
    background:#01bbea;
}

.button-wrapper{
	width: 320px;
	margin: 0 auto;
    padding: 20px 0;
}

.b-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 400px;
left: 880px;
}


.b-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#01bbea;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.b-btn:hover{
    padding-right:250px;
}

.b-btn:hover .b-btn-slide-text{
    width:190px;
}
.b-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.b-btn:active{
    background:#01bbea;
}

.b-btn:hover .a-btn-text{
    color:#fff;
}

.c-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 170px;
left: 970px;
}


.c-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#01bbea;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.c-btn:hover{
    padding-right:200px;
}

.c-btn:hover .c-btn-slide-text{
    width:90px;
}
.c-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.c-btn:active{
    background:#c3da58;
}

.c-btn:hover .a-btn-text{
    color:#fff;
}

.d-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 235px;
left: 425px;
}


.d-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.d-btn:hover{
    padding-right:300px;
}

.d-btn:hover .d-btn-slide-text{
    width:240px;
}
.d-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.d-btn:active{
    background:#c3da58;
}

.d-btn:hover .a-btn-text{
    color:#fff;
}

.e-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 360px;
left: 645px;
}


.e-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#01bbea;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.e-btn:hover{
    padding-right:250px;
}

.e-btn:hover .e-btn-slide-text{
    width:190px;
}
.e-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.e-btn:active{
    background:#c3da58;
}

.e-btn:hover .a-btn-text{
    color:#fff;
}

ol {
    counter-reset: item;
}
ol li {
    display: block;
    position: relative;
}

ol li:last-child {
    margin-bottom:15px;
}
ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

li.uk-parent {padding:0 15px 0 25px;}

.teaser-item .pos-media {background-color:#f2f2f2;}

.pagination-bg span {width: 15px;display: inline-block;}

#yoo-zoo .details {margin: 0px 0px 15px 0px;display:none;}

#yoo-zoo .details h1.title, #yoo-zoo .details div.box-1 {display:none;}

#yoo-zoo div.box-1 div.row {padding: 0 0 15px 0;border-top: none;}

.pos-description > .element-text h3 {font-size:16px!important;display:inline-block;margin-right:10px;}

.pos-description > .element-text {margin-top:0!important;}

.element-joomlamodule {display:block;background-color: #f2f2f2;border: 1px solid #d7d6d6;margin-top:15px!important;}

.yoo-zoo.socialbuttons {position: absolute;top: 30px;right: 30px;margin:0;}

#yoo-zoo .item div.pos-description .element {margin-top: 10px;}

.element-textarea h3 {font-size:16px!important;line-height:18px;color:#87888a;font-family:'Roboto';margin:15px 0 5px!important;font-weight:bold!important;}

.business-default-frontpage.items div.teaser-item {border: 1px solid #d7d6d6;margin:0 15px!important;}

#yoo-zoo .items .row {padding-bottom: 5px;}

#yoo-zoo .items .first-row {padding: 15px 0 5px;}

.business-default-frontpage .items div.teaser-item {border: 1px solid #d7d6d6;margin:0 15px 0 0!important;background:#F0F1F2;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.uk-article > a > img {width:200px;}

.uk-article > img {padding-bottom:15px;}

.uk-list > li {padding:0 15px 0 25px;}

.uk-panel-box-primary .uk-list a {color:#ffffff;}

.uk-panel-box-primary .uk-list a:hover {color:#13c0eb;}

.download-default-frontpage .teaser-item h2.pos-title {display:block;clear:both;padding:10px 25px;}

.download-default-frontpage .teaser-item .pos-meta {display:block;clear:both;padding:10px 25px;}

.download-default-frontpage .items div.row {background:none!important;}

.download-default-frontpage .items h1.title {display:none;}

.download-default-frontpage .items div.teaser-item {border:none!important;}

.download-default-frontpage .teaser-item .pos-media {background:none!important;}

.download-default-frontpage a.element-download-button {margin:auto;}

.download-default-frontpage .teaser-item img {border: 1px solid #d7d6d6;}

.product-default .items {margin-top:15px!important;}

.homepage .product-default .items {margin-top:0!important;}

.latest-news .uk-panel-box-primary p {margin:20px 15px!important;}

#yoo-zoo .categories .category {padding: 0}

#yoo-zoo .categories {margin: 0px;overflow: hidden;}

#yoo-zoo .categories h2.title {height: 25px; margin: 25px 25px 5px 25px; border: none; line-height: 20px; text-indent: 0; font-size: 17px; font-weight: normal;
overflow: hidden;}

#yoo-zoo .items h2.pos-title {margin: 5px 0px 0px 0px;font-size: 16px;font-weight: bold;line-height: 24px;}

#yoo-zoo .items-separator {padding-top: 10px;border-top: none;}

#yoo-zoo .items {margin: 0px;}

#yoo-zoo .items div.pos-description {padding-left: 15px;}

.uk-nav-side > li {padding-left:25px;}

@media (min-width: 1220px) {

#yoo-zoo .item div.media-right {width: 40%;}

iframe {width:100%;min-height:550px;}

.pos-description > .element-image {display:none;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 15px;
line-height: 50px;
color: #ffffff;
font-size: 17px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 515px; border: 2px solid #f2f2f2;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}
}
@media (min-width: 960px) and (max-width: 1219px) {

#yoo-zoo .item div.media-right {width: 40%;}

iframe {width:100%;min-height:550px;}

.pos-description > .element-image {display:none;}

#homepage-intro {padding-left:25px;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 16px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

.cat-download {background: url('/~coastrv/images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; max-height: 400px; border: 2px solid #f2f2f2;}

.team {background: url('/~coastrv/images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}

.button-wrapper {display:none;}

.uk-grid > * {margin: 0;padding-left: 0px;float: left;}
.uk-grid {margin: 0 0 0 -20px;}
.condensed > div.extra-margin {padding-left:20px;}
}

@media (min-width: 800px) and (max-width: 959px) {

iframe {width:100%;min-height:500px;}
.element-image {text-align:center;}
.element-image img {width:100%;}
.floatbox .media-right {display:none;}
.socialbuttons {display:none;}
.uk-breadcrumb {padding: 15px 15px;}
#homepage-intro {padding-left:25px;}
.button-wrapper {display:none;}
#page-top {padding:0 15px;}

.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 150px; border: 2px solid #f2f2f2;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}

.tm-content {margin-left:15px;}

.uk-grid > .uk-grid-margin {
margin-top: 0;
}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 14px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}
}

@media (max-width: 799px) {

iframe {width:100%;min-height:450px;}
.element-image {text-align:center;}
.element-image img {width:100%;}

.floatbox .media-right {display:none;}
.socialbuttons {display:none;}
.uk-breadcrumb {padding: 15px 15px;} 
.button-wrapper {display:none;}
.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 160px; border: 2px solid #f2f2f2;}
#homepage-intro {padding-left:25px;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 170px;margin-bottom:0!important;}

.uk-grid > .uk-grid-margin {
margin-top: 0;}

.tm-content {margin-left:15px;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 14px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}
}



@media (min-width: 699px) {

.uk-breadcrumb {padding: 15px 15px;}
.uk-hidden-large {display: none !important;}
}

@media (max-width: 700px) {

iframe {width:100%;min-height:350px;}
.element-image {text-align:center;}
.element-image img {width:100%;}
.tm-headerbar  {display:none;}
.socialbuttons {display:none;}
#main-nav {display:none;}
.condensed p {display:none;}
.condensed h1 {padding-bottom:30px;}
#yoo-zoo .width20, #yoo-zoo .width25, #yoo-zoo .width33, #yoo-zoo .width50 {width: 100%!important;}
  #homepage-intro img {display:none;}
.tm-top-a .uk-margin-large-top {text-align:center;}
}

.rotate {
-webkit-transform: rotate(10deg); 
-moz-transform: rotate(10deg); 
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg); }

.product-default {margin-bottom:15px;}

.issuuembed {height:900px;}

.badge-40 {display:block;position:absolute;bottom:50px;}
.uk-panel-space.uk-panel-box-secondary h3 {padding:15px;margin:0;}

.uk-panel-space.uk-panel-box-secondary p {padding:0 15px 15px;margin:0;}

.uk-panel-space.uk-panel-box-secondary a {margin:0;display:block;}

.uk-panel-space.uk-panel-box-secondary:last-child {margin-bottom:15px;}

.uk-panel-space.uk-panel-box-secondary a:hover {color:#000000;}



.latest-news a {padding-left:15px;}

.download-default-frontpage .teaser-item .pos-meta {padding: 0 25px!important;}

#yoo-zoo .items div.media-left {
	margin-right: 15px;
}

.blog-uikit .layout-default p.title {margin:0!important;font-weight:bold;} 

.blog-uikit .layout-default p.meta {margin:0!important;} 


input {border: 1px solid #d7d6d6!important;}

#yoo-zoo .item div.pos-related .element-relateditems > div {
width: 48%!important;
margin-bottom: 20px;
float: left;
}

body {background-image: url("../../../images/site/bg.jpg");background-attachment:fixed;}

#page-top {background:#ffffff;}

.ctcrv #main-nav { height: 0px !important;}

#main-nav {background:#231f20;height:50px;}

#page-top .tm-block {margin-top: 0;}

#page-top .tm-headerbar {margin-bottom: 0px;}

#main-nav .tm-block {margin-top: 0px;}

.tm-middle {background:#ffffff;}

#main-nav ul.uk-navbar-nav > li:after {
  content: " / ";
  height: 50px;
  line-height: 50px;padding:0 20px;}

#main-nav ul.uk-navbar-nav > li:last-child:after {
  content: " ";
  height: 50px;
  line-height: 50px;}

.uk-align-center {padding:25px;}

.tm-heading-teaser span {font-size:18px;line-height:24px;}

.green {color:#9ac130!important;}

.blue {color:#58d7ff!important;}

.white {color:#ffffff!important;}

.condensed p {line-height:18px!important;font-size:12px;}

#yoo-zoo div.box-t1,
#yoo-zoo div.box-t2,
#yoo-zoo div.box-b1 {display:none;}

#yoo-zoo div.box-1 {
border-left: none;
border-right: none;
background: #ffffff;
overflow: hidden;
}

#yoo-zoo div.box-1 div.row {
padding: 15px 0;
border-top: 1px solid #E6E7E8;
}

#yoo-zoo .items div.teaser-item {
padding: 0px;
overflow: hidden;
}

.product-default .items .teaser-item h2.pos-title {
font-size: 16px;
font-weight: bold;
line-height: 22px;
padding: 15px;
float: left;
height:45px;
}

#yoo-zoo .items div.teaser-item {border: 1px solid #d7d6d6;margin-right:15px;}

#yoo-zoo .items div.media-left {margin-right: 0!important;}

.pos-title a{color:#474747;}

.pos-title a:hover {color:#c3da58;}

.tm-bottom-b,
.tm-footer {background:#2d292d;}

.tm-footer p {color:#ffffff;}

.uk-breadcrumb li {color:#231f20;text-transform:uppercase;font-weight:bold;}

.uk-breadcrumb li a {color:#231f20;text-transform:uppercase;font-weight:bold;}

.uk-breadcrumb li span {color:#231f20;text-transform:uppercase;font-weight:bold;}

.element-image img {width:400px;}

#yoo-zoo .item > div.floatbox {padding-top:15px;}

#yoo-zoo .item div.box-1 {padding: 0 15px 0 0;}

#yoo-zoo .item div.pos-media .element {margin-bottom: 0px;background-color:#f2f2f2;border: 1px solid #d7d6d6;}

#yoo-zoo .item > div.floatbox {margin:0;}

.uk-article {padding:25px;}

.clear {clear:both;}

.tm-search {margin-top:50px;}

.tm-bottom-b h3 {color:#ffffff;}

.a-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 90px;
left: 550px;
}
.a-btn-text{
    padding-top:5px;
    display:block;
    font-size:18px;
    white-space:nowrap;
    color:#012e6b;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.a-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}
.a-btn-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:35px;

}
.a-btn-icon-right span{
  display: block;
    font-size:16px;
    width:35px;
    height:35px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-18px 0px 0px -17px;
    background:transparent url(../../../images/site/arrow-down.png) no-repeat 50% 55%;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn:hover{
    padding-right:230px;

}
.a-btn:hover .a-btn-text{
    color:#fff;
}
.a-btn:hover .a-btn-slide-text{
    width:170px;
}
.a-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.a-btn:active{
    background:#01bbea;
}

.button-wrapper{
	width: 320px;
	margin: 0 auto;
    padding: 20px 0;
}

.b-btn{
    background:#01bbea;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 400px;
left: 880px;
}


.b-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#01bbea;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.b-btn:hover{
    padding-right:250px;
}

.b-btn:hover .b-btn-slide-text{
    width:190px;
}
.b-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.b-btn:active{
    background:#c3da58;
}

.b-btn:hover .a-btn-text{
    color:#fff;
}

.c-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 170px;
left: 970px;
}


.c-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.c-btn:hover{
    padding-right:200px;
}

.c-btn:hover .c-btn-slide-text{
    width:90px;
}
.c-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.c-btn:active{
    background:#c3da58;
}

.c-btn:hover .a-btn-text{
    color:#fff;
}

.d-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 235px;
left: 425px;
}


.d-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.d-btn:hover{
    padding-right:300px;
}

.d-btn:hover .d-btn-slide-text{
    width:240px;
}
.d-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.d-btn:active{
    background:#c3da58;
}

.d-btn:hover .a-btn-text{
    color:#fff;
}

.e-btn{
    background:#c3da58;
    padding-left:5px;
    padding-right:30px;
    height:35px;
    display:inline-block;
    position:absolute;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
top: 360px;
left: 645px;
}


.e-btn-slide-text{
    position:absolute;
    height:35px;
    top:0px;
    right:50px;
    width:0px;
    background:#c3da58;
    color:#012e6a;
    font-size:16px;
font-weight:bold;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:35px;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.e-btn:hover{
    padding-right:250px;
}

.e-btn:hover .e-btn-slide-text{
    width:190px;
}
.e-btn:hover .a-btn-icon-right span{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transition:all 0.4s linear;
    -moz-transition:all 0.4s linear;
    -o-transition:all 0.4s linear;
    transition:all 0.4s linear;
}
.e-btn:active{
    background:#c3da58;
}

.e-btn:hover .a-btn-text{
    color:#fff;
}

ol {
    counter-reset: item;
}
ol li {
    display: block;
    position: relative;
}

ol li:last-child {
    margin-bottom:15px;
}
ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

li.uk-parent {padding:0 15px 0 25px;}

.teaser-item .pos-media {background-color:#f2f2f2;}

.pagination-bg span {width: 15px;display: inline-block;}

#yoo-zoo .details {margin: 0px 0px 15px 0px;display:none;}

#yoo-zoo .details h1.title, #yoo-zoo .details div.box-1 {display:none;}

#yoo-zoo div.box-1 div.row {padding: 0 0 15px 0;border-top: none;}

.pos-description > .element-text h3 {font-size:16px!important;display:inline-block;margin-right:10px;}

.pos-description > .element-text {margin-top:0!important;}

.element-joomlamodule {display:block;background-color: #f2f2f2;border: 1px solid #d7d6d6;margin-top:15px!important;}

.yoo-zoo.socialbuttons {position: absolute;top: 30px;right: 30px;margin:0;}

#yoo-zoo .item div.pos-description .element {margin-top: 10px;}

.element-textarea h3 {font-size:16px!important;line-height:18px;color:#87888a;font-family:'Roboto';margin:15px 0 5px!important;font-weight:bold!important;}

.business-default-frontpage.items div.teaser-item {border: 1px solid #d7d6d6;margin:0 15px!important;}

#yoo-zoo .items .row {padding-bottom: 5px;}

#yoo-zoo .items .first-row {padding: 15px 0 5px;}

.business-default-frontpage .items div.teaser-item {border: 1px solid #d7d6d6;margin:0 15px 0 0!important;background:#F0F1F2;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.uk-article > a > img {width:200px;}

.uk-article > img {padding-bottom:15px;}

.uk-list > li {padding:0 15px 0 25px;}

.uk-panel-box-primary .uk-list a {color:#ffffff;}

.uk-panel-box-primary .uk-list a:hover {color:#13c0eb;}

.download-default-frontpage .teaser-item h2.pos-title {display:block;clear:both;padding:10px 25px;}

.download-default-frontpage .teaser-item .pos-meta {display:block;clear:both;padding:10px 25px;}

.download-default-frontpage .items div.row {background:none!important;}

.download-default-frontpage .items h1.title {display:none;}

.download-default-frontpage .items div.teaser-item {border:none!important;}

.download-default-frontpage .teaser-item .pos-media {background:none!important;}

.download-default-frontpage a.element-download-button {margin:auto;}

.download-default-frontpage .teaser-item img {border: 1px solid #d7d6d6;}

.product-default .items {margin-top:15px!important;}

.homepage .product-default .items {margin-top:0!important;}

.latest-news .uk-panel-box-primary p {margin:20px 15px!important;}

#yoo-zoo .categories .category {padding: 0}

#yoo-zoo .categories {margin: 0px;overflow: hidden;}

#yoo-zoo .categories h2.title {height: 25px; margin: 25px 25px 5px 25px; border: none; line-height: 20px; text-indent: 0; font-size: 17px; font-weight: normal;
overflow: hidden;}

#yoo-zoo .items h2.pos-title {margin: 5px 0px 0px 0px;font-size: 16px;font-weight: bold;line-height: 24px;}

#yoo-zoo .items-separator {padding-top: 10px;border-top: none;}

#yoo-zoo .items {margin: 0px;}

#yoo-zoo .items div.pos-description {padding-left: 15px;}

.uk-nav-side > li {padding-left:25px;}

@media (min-width: 1220px) {

#yoo-zoo .item div.media-right {width: 40%;}

iframe {width:100%;min-height:550px;}

.pos-description > .element-image {display:none;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 15px;
line-height: 50px;
color: #ffffff;
font-size: 17px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

  .stockist-locator {
    background: url('../../../images/banners/stockists-australia.jpg') 50% 0 no-repeat;
    background-size: cover;
    height: 225px;
    border: 2px solid #f2f2f2;
}
  
.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 400px; border: 2px solid #f2f2f2;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}
}
@media (min-width: 960px) and (max-width: 1219px) {

#yoo-zoo .item div.media-right {width: 40%;}

iframe {width:100%;min-height:550px;}

.pos-description > .element-image {display:none;}

#homepage-intro {padding-left:25px;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 16px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

.cat-download {background: url('/~coastrv/images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 400px; border: 2px solid #f2f2f2;}

.team {background: url('/~coastrv/images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}

.button-wrapper {display:none;}

.uk-grid > * {margin: 0;padding-left: 0px;float: left;}
.uk-grid {margin: 0 0 0 -20px;}
.condensed > div.extra-margin {padding-left:20px;}
}

@media (min-width: 800px) and (max-width: 959px) {

iframe {width:100%;min-height:500px;}
.element-image {text-align:center;}
.element-image img {width:100%;}
.floatbox .media-right {display:none;}
.socialbuttons {display:none;}
.uk-breadcrumb {padding: 15px 15px;}
#homepage-intro {padding-left:25px;}
.button-wrapper {display:none;}
#page-top {padding:0 15px;}

.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 150px; border: 2px solid #f2f2f2;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 270px;margin-bottom:0!important;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}

.tm-content {margin-left:15px;}

.uk-grid > .uk-grid-margin {
margin-top: 0;
}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 14px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}
}

@media (max-width: 799px) {

iframe {width:100%;min-height:450px;}
.element-image {text-align:center;}
.element-image img {width:100%;}

.floatbox .media-right {display:none;}
.socialbuttons {display:none;}
.uk-breadcrumb {padding: 15px 15px;} 
.button-wrapper {display:none;}
.cat-download {background: url('../../../images/banners/banner-catalogue.jpg') 50% 0 no-repeat; background-size: cover; height: 160px; border: 2px solid #f2f2f2;}
#homepage-intro {padding-left:25px;}

.team {background: url('../../../images/site/boxes.jpg') 50% 0 no-repeat; background-size: cover; height: 170px;margin-bottom:0!important;}

.uk-grid > .uk-grid-margin {
margin-top: 0;}

.tm-content {margin-left:15px;}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 50px;
padding: 0 5px;
line-height: 50px;
color: #ffffff;
font-size: 14px;
font-family: "Roboto Condensed", Arial, sans-serif;
font-weight: normal;
text-transform: uppercase;
float: left;}

#main-nav ul.uk-navbar-nav > li:after {
content: " / ";
height: 50px;
line-height: 50px;
padding: 0 10px;
}
}



@media (min-width: 699px) {

.uk-breadcrumb {padding: 15px 15px;}
.uk-hidden-large {display: none !important;}
}

@media (max-width: 700px) {

iframe {width:100%;min-height:350px;}
.element-image {text-align:center;}
.element-image img {width:100%;}
.tm-headerbar  {display:none;}
.socialbuttons {display:none;}
#main-nav {display:none;}
.condensed p {display:none;}
.condensed h1 {padding-bottom:30px;}
#yoo-zoo .width20, #yoo-zoo .width25, #yoo-zoo .width33, #yoo-zoo .width50 {width: 100%!important;}
  #homepage-intro img {display:none;}
.tm-top-a .uk-margin-large-top {text-align:center;}
}

.rotate {
-webkit-transform: rotate(10deg); 
-moz-transform: rotate(10deg); 
-o-transform: rotate(10deg);
-ms-transform: rotate(10deg); }

.product-default {margin-bottom:15px;}

.issuuembed {height:900px;}

.badge-40 {display:block;position:absolute;bottom:50px;}
main-nav


